@charset "utf-8";
@import url("js/luminous-basic.css");
@import url("add.css");
@font-face {
   font-family: bokutachi;
   src: url('wf/bokutachi.otf') format("opentype");
}

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font-family: bokutachi,"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
font-size: 87.5%;
line-height: 1.5;
color:#48443a;
background: #fffcec;
position: relative;
}
/*h2,h3{  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";}
*/
/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:120%;
color:#48443a;
transition: 0.3s;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
transition:opacity 1s;
outline: none;
color:#927a49;
}


/**** Clearfix ****/
.nav .panel:before,nav .panel:after, nav#mainNav:before,nav#mainNav:after, .newsTitle:before,.newsTitle:after{content: ""; display: table;}
nav .panel:after,nav#mainNav:after,.newsTitle:after{clear: both;}
nav .panel,nav#mainNav,.newsTitle{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"],input[type="email"], textarea{
vertical-align:middle;
width:90%;
font-size: 100%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
color:#555;
background:#fcfcfc;
}
select{
  width: 90%;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
  padding: 25px 80px;
    background: #009800;
    border: 0;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    font-weight: bold;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #009800;
cursor:pointer;
opacity: 0.5;
}

*:first-child+html input[type="submit"]{padding:3px;}

.ai1ec-month-view .ai1ec-allday .ai1ec-event {
  padding: 0.5em 0 1.5em;
}


/* レイアウト
------------------------------------------------------------*/
.inner{
margin:0 auto;
width:100%;
}

#mainNav{display: inline-block;}

#header{
  position: relative;
  z-index: 999;
}
#header div.headerArea {
  position: absolute;
  top: 0;
  width: 100%;
  background: url(images/03.png);
  padding: 22px 0 190px;
  background-size: 100%;
  background-repeat: no-repeat;
}
#header img.line {
  /* display: inline-block; */
  width: 15%;
  float: right;
  padding: 0 10px;
}

/* #wrapper {
  overflow: hidden;
} */

#content{
float:left;
width:100%;
/*padding:15px;*/
/*background: #efefef;*/
box-sizing:border-box;
}

#sidebar{
float:right;
width:250px;
padding-bottom: 15px;
}

#footer{
clear:both;
border-top:1px solid #ccc;

text-align: center;
}


/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1{
color: #333333;
font-size:87.5%;
font-weight:normal;
text-align: right;
position: absolute;
top: 7%;
left: 1%;
width: 20%;
}

#header h1 a img {width: 80%;}

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
color: #333333;
font-size:160%;
font-weight:bold;
}

/* トップページ　スライド画像
----------------------------------*/
#mainImg{
max-width: 1500px;
line-height:0;
text-align:center;
margin: 0 auto;
z-index:0;
}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
font-size:150%;
color: #48443a;
padding: 20px 30px 25px;
font-weight: bold;
/*font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
*/
}
.vo_qa .flex_in h2.first{border-bottom: 3px solid #F4CE2B;}
h2.first{margin-top:0;}

ul.thumb {
  border-top: 3px solid #F4CE2B;
  padding: 34px;
}

ul.thumb li {padding-bottom: 15px;}

.post p{
  padding: 10px 0;
  /* text-align: center; */
}

.post p.pink {
  color: #ffa4fe;
}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.post div.privacy h3 {
  width: 100%;
  color: #ffba43;
}
.post div.privacy h4 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 2em;
}
.post div.privacy p:last-child {
  margin-bottom:2em;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:bold;
color: #252525;
border-bottom:2px solid #3c2f13;
}

.post h3{
margin: 2rem 0 3rem;
font-size:170%;
font-weight:normal;
color:#2e2c2c;
width: 50%;
/*border-bottom:1px solid #3c2f13;*/
}

.post table{
border: 1px #2e2c2c solid;
border-collapse: collapse;
border-spacing: 0;
width: 80%;
margin: 2em auto;
}

.post table th{
padding:7px 10px 7px 5px;
border: #2e2c2c solid;
border-width: 0 0 1px 1px;
font-weight:bold;
color:#fff;
background:#F4CE2B;
width: 30%;
}
.post table thead tr th {
  width: 100%;
  background: #3ebd22;
  text-align: center;
}
.post table td{
padding:7px 40px;
border: 1px #2e2c2c solid;
border-width: 0 0 1px 1px;
background:#fff;
width: 70%;
}

.post dt{font-weight:bold;color:#ffba43;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

.single_content .single .post img {
   box-shadow: 5px 5px rgba(251, 194, 95, 1.000);
   margin-bottom: 1em;
}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}



/* サイドバー　ウィジェット
*****************************************************/
#sidebar h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color: #252525;
border-bottom:3px solid #3c2f13;
}

#sidebar a{
display:block;
}

/* 更新情報
-------------*/

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px solid #bab48d;
}

.news p a{
display:block;
padding:5px 0;
color:#252525;
}

.news span{padding-left:10px;}

.news a:hover span{color:#927a49;}



/* フッター
*****************************************************/
#footerLogo{
width:250px;
margin: 0 auto;
padding-top: 15px;
}

#footerLogo img{
display: block;
max-width:250px;
height:auto;
margin: 0 auto;
}

#footer .f_top {
  padding:30px 0;
}

#footer ul{
font-size:90%;
max-width: 75%;
margin: 0 auto 1em;
}

#footer ul ul{padding-bottom:0;width:auto;}

#footer ul li {
  display: inline-block;
  vertical-align: text-top;
  text-align: left;
  padding: 3px 8px 3px 0px;
  border-right: 3px solid #E6AA2D;
}

#footer ul li:first-child{
  border-left:  3px solid #E6AA2D;
  padding-left: 8px;
}
#footer ul li a{
display:block;
overflow:hidden;
}

#footer ul li a:hover {
  text-decoration: none;
}

*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:85%;
zoom:1;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{
  float:left;
}

.next{
  float:right;
}

.prev a,
.next a {
  background: #f3c727;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 16px;
}


#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}


/* トップページ 最新記事3件 + お勧め商品
------------------------------------------------------------*/
.thumbWrap{
width:645px;
margin-right:-20px;
}

.thumbWrap li{
float:left;
width: 195px;
margin:0 20px 0 0;
padding:2px 0 40px;
background:none;
}


/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:100%;
text-align:center;
background:#fff;
border:1px solid #bcbcbc;
}

ul.thumb h3 span{
display:block;
padding:2px 3px;
background:#dedabc;
}

ul.thumb h3:hover{background:#f1efe4;}

ul.thumb h3:hover span{background:#e3dfc4;}

/*flex_box*/
div.flex_box, .flex_box , div.flex_box, .flex_box {
  overflow: hidden;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack:justify;
  -webkit-justify-content: space-between;
    justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
div.flex_box > div, .flex_box > div {width: 49%;}
div.flex_box > div.thcal, .flex_box > div.thcal {width: 33%;}
div.flex_box > div.focal, .flex_box > div.focal {width: 25%;}
div.flex_box > div.w85, .flex_box > div.w85 {
  width: 85%;
}
div.flex_box > div.w15, .flex_box > div.w15 {
  width: 15%;
}


/* 調整 */
img { vertical-align: middle;max-width: 100%;}
strong { font-weight: bold;}
a:hover img { opacity: 0.8;}
.contactInfo { float: right;}
ul.c_banner {overflow: hidden;}
ul.c_banner li {float: left;}
ul.c_banner li:first-child {margin-right: 20px;}
ul.s_banner li {margin-bottom: 20px;}

/*!追加*/
.text_type1 {
  font-weight: bold;
  font-size: 17px;
}
.right {
  text-align: right;
}
.research {
  text-align: right;
  font-size: 12px;
}
.font-bold {
  font-weight: bold;
  font-size: 20px;
}

.news_box{
  width: 90%;
  margin: 1em auto;
}
.front_fbnr{
  background: #F4CE2B;
  padding: 3em;
}
.front_fbnr h3{
  font-size: 32px;
  text-align: center;
  padding-bottom: 1.1rem;
}
.front_fbnr p{
  display: inline-block;
  width: 30%;
}
.bnrs{text-align: center;}
.front_fbnr span{margin-left: 40px;}
.hnav_form{
  display: inline-block;
  background: #fff;
  position: absolute;
  top: 77%;
  left: 4%;
  padding: 10px;
  width: 46%;
  border-radius: 18px;
  box-sizing: border-box;
}
.hnav_t{
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 5px 54px;
}
.hnav_t_pink{
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 5px 54px;
  color: #ff00d4;
}
.hnav_t_pink:before,
.hnav_t_pink:after {
  content: "";
  display: inline-block;
  background: url(images/icon_hand_pink.png)no-repeat;
  background-size: contain;
  background-position: center center;
  width: 20px;
  height: 20px;
  margin-right: 0.5em;
}
.hnav_t_pink:after {
  margin-right: 0;
  margin-left: 0.5em;
}
.front_fbnr p.pink_txt {
  font-size: 24px;
  font-weight: bold;
  color: #ff00d4;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 499px) {
  .front_fbnr p.pink_txt {
    font-size:14px;
    padding-top:1em;
  }
}
.pink_txt:before,
.pink_txt:after {
  content: "";
  display: inline-block;
  background: url(images/icon_hand_pink.png)no-repeat;
  background-size: contain;
  background-position: center center;
  width: 20px;
  height: 20px;
  margin-right: 0.5em;
}
.pink_txt:after {
  margin-right: 0;
  margin-left: 0.5em;
}
.hmail01{
  width: 53%;
}
.line01{
  width: 44%;
}
h3.kokos_chara{
  width: 53%;
  margin: auto;
  margin-bottom:3rem;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.vo_qa{background: #fff5c2;    padding: 1rem 0;}
.sec_inner{
  width: 90%;
  margin:3rem auto;
}
div.flex_box > div.flex_in, .flex_box > div.flex_in{
  width: 48%;
}
.vo_in{
  width: 100%;
  margin: 2em 0;
  background: #fff;
  border-radius: 15px;
  min-height: 510px;
}
.chara{
  font-size: 18px;
  color: #48443a;
}
.chara ul li{
  font-size: 18px;
  list-style: disc;
}
.vo_qa ul.thumb p.dateLabel{
  display: inline-block;
  width: 65%;
  padding-left: 20px;
  vertical-align: middle;
}
.vo_qa ul.thumb p.dateLabel span.content_text a{
  border: 1px solid #e6aa2d;
  padding: 0.25em 0.5em;
  margin: 0 0 0 1em;
  border-radius: 5px;
}
.vo_qa ul.thumb p.dateLabel span.time_text{display: block;}
.news_box ul.thumb{
  border-top: none;
  margin-top: 0;
  padding: 0;
  padding-bottom: 30px;
  font-size: 18px;
}
.news_box ul.thumb li{
  border-bottom: 1px solid #333333;
  padding-bottom: 0;
  padding-top: 0.5em;
}
.f_adress{
  padding-top: 10px;
    font-size: 16px;
}
.fon{padding-left: 20px;}
.go_top{
  position: fixed;
  bottom: 16%;
  right: 0%;
  width: 6%;
}
#page_wrapper{
  width: 90%;
  overflow: hidden;
  margin: auto;
}
h2.page_title{
  position: absolute;
  top: 32%;
  left: 40%;
  font-size: 2rem;
  letter-spacing: 5px;
  font-weight: bold;
  color: #fff;
}

#counseling{width: 61%;margin: 3em auto 0;}
#counseling h3{width: 65%;margin: 0 auto;}
#counseling p{margin-top: 1.5em;}
#counseling p a{text-decoration: underline;}
#counseling ul{margin-top: 1em;font-size: 1.3em;}
#counseling ul li{margin-bottom: 1em;}
#counseling ul li:first-child{font-size: 1.3em; border-bottom: 2px solid #ffa4fe; display: inline-block;}
/*#counseling ul li:last-child{font-size: .8em;color: #004182;}*/

#post-13 p#point{width: 80%; position: relative;font-size: 1.8em;color: #ff1493;margin: 0 auto;}
#post-13 p#point:before{content: "";display: inline-block;width: 33px;height: 33px;background: url(images/icon_hand.png);background-repeat: no-repeat;background-size: contain;position: absolute;left: -5%;}


.what{
  width: 60%;
  margin:3em auto 5rem;
  font-size: 18px;
  text-align: left;
  background-image: url(images/kasou_line_bg.png);
  background-size: 100% 100%;
  padding: 30px;
}
.what span img{width: 50%;}
.what p{padding-top: 1.5em;}
.what p.icon:before,
.coment p.icon:before {
  content: "";
  display: inline-block;
  background: url(images/icon_hand.png)no-repeat;
  background-size: contain;
  background-position: center center;
  width: 33px;
  height: 33px;
  margin-right: 0.5em;
}

.what p.info{
 text-decoration: underline;
 text-decoration-color: #ffa4fe !important;
 -webkit-text-decoration-color:#ffa4fe;
 font-weight: bold;
}

@media screen and (max-width: 480px){
  .what p.info{
    margin-top: 2em;
  }
}

.what p.info:after{
  content: "";
  display: inline-block;
  background: url(images/icon_hand.png)no-repeat;
  background-size: contain;
  background-position: center center;
  width: 33px;
  height: 33px;
  margin-right: 0.5em;

}


#post-21 div.flex_box > div, #post-21 .flex_box > div {width: 65%;}
#post-21 div.flex_box > div.charm_img, #post-21 .flex_box > div.charm_img{
  width: 30%;
  text-align: center;}
#post-21 .what p span{
  font-size: 1.5rem;
    color: #E6AA2D;}
.what p.what_p{
  font-size: 32px;
  padding-top: 0;
  font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.college{padding-bottom: 1em;}
.college_t p{font-size: 16px;}
.college_i img{width: 90%;}
div.flex_box > div.college_i , div.flex_box > .comment{
  width: 40%;
}
div.flex_box > div.college_t , div.flex_box > .comment_img{width: 60%;order:1;}
.greeting_box{
  width: 90%;
  margin:2em auto;
}
.greeting_box img{padding-bottom: 15px;}
.coment{  padding: 10px 0;}
.fee_box .coment p{padding-left: 0;}
div.flex_box > div.college_t, div.flex_box > .comment_img img{width: 100%;}
.greeting{
  width: 100%;
  margin: 5em auto;
  background: #fff;
  border-radius: 15px;
  padding:1rem 4rem;
  box-sizing: border-box;
  font-weight: bold;
}
.greeting h3 , .greeting_img{text-align: center;}
.ul_disk{padding-left: 2rem;}
.comment h2{padding: 0;}
.com_psi{
  position: absolute;
  top: 54%;
  left: 3.5%;
  font-size: 1rem;
}
.fee{
  border: 5px solid #009800;
  border-radius: 15px;
  width: 50%;
  margin: 5em auto;
  position: relative;
  padding: 25px;
}
#page_wrapper .fee h3{
  position: absolute;
  top: -13%;
  left: 32%;
  background: #FFFCEC;
  padding: 0 30px;
  border-left: 0;
  color: deeppink;
}
#page_wrapper .greeting h3{
  border-left: 0;
  margin: auto;
}
.smh_main_img{display: none;text-align: center;}
.main_img{display: block;}
.charm_span{
  color: #EE8DAD;
  font-weight: bold;
  font-size: 1.5rem;
}
.charm_con{
  width: 90%;
  margin: auto;
  font-size: 1rem;
}
.charm_con div.flex_box .charm01{width: 70%;}
.ex_text{
  background: #fff;
  padding: 30px;
  border: green 5px solid;
  border-radius: 15px;
  margin: 5em 0;
}
.can{
width: 100%;
    margin: 2rem auto;
    background: #fff;
    border-radius: 15px;
    padding: 2rem 2rem;
    position: relative;
    z-index: 2;
}
.please p >img:nth-child(1){vertical-align:baseline;padding-right: 5px;}
.please p:nth-child(1){width: 100%;font-size:1.2rem;margin-bottom: 1rem;padding-bottom:0;}
.please p{
  width: 100%;
  margin: 1rem auto 0rem;
}
.post .please{padding-left: 20px;box-sizing: border-box;}
#post-6 h3{width: 100%;}
.post .please p{
  text-align: center;}

.voice_sab{margin:2rem auto;width: 80%;}
.tar{
  text-align: right;
  color: #48443A;
}
.post table.fee_table td , .post table.fee_table th{
  width: 25%;
  vertical-align: middle;
}
.ufaq-faq-title-text{width: 85%;}
.ewd-ufaq-post-margin-symbol span , div.ufaq-faq-title h4 , .ewd-ufaq-post-margin{color: #33A409;}
.page_header{position: relative;}
.panel ul li a span , #footer ul li a{
  position: relative;
  display: inline-block;
  transition: .3s;
}

.panel ul li a span:hover::after , #footer ul li a:hover::after{
  width: 100%;
}
#footer ul li a::after{bottom: 0px;}
.fb_bg , #footer .fb_bg img{width: 100%;}
.flow_form ul{
/*  list-style: decimal;
  padding-left:2rem;
*/  font-size: 1.2rem
}
.flow_form{margin: 5rem 0 8rem;}
.fee_box{
  background: #fff;
  border-radius: 30px;
  width: 58%;
  margin: auto;
  padding: 3rem;
  border: solid #48443A;
  font-size: 20px;
    margin-bottom: 3em;
}
#flow{width: 58%;margin: 1.5em auto;}
#flow ul{font-size: 1.4em;}
#flow ul li:nth-child(2n+1){font-size: 1.1em;color: #1a7d1a;}
#flow ul li:nth-child(2n){margin-bottom: 1.5em;}

.fee_box h4{
  color: green;
  font-size: 1.3rem;
}
.fee_box p{padding-left: 20px;}
.page_line{
  width: 80%;
    margin: 2rem auto;
}
.ex_box{width: 70%;
    margin: 2rem auto;}
.ex_box ul{padding-left: 2rem;}
.fo_line{
  font-weight: bold;
  font-size:1rem;
}
.fee_mtb div.flex_box, .fee_mtb .flex_box, .fee_mtb div.flex_box, .fee_mtb .flex_box{margin: 3rem 0;}
.chara img.chara_img01{width: 62%;}
.chara img.chara_img02{width: 80%;}
.chara p:not(:first-child){margin-left: 2rem;}
.greeting_box .flex_box div.show p{
  font-size: 16px;
  padding-bottom: 0;
}
.greeting_box .flex_box div dl{
  padding: 15px 0 0 ;
  font-size:1rem;
}
.greeting p.name_koko{text-align: right;}
 #post-19 ul li:nth-child(1) , #post-19 ul li:nth-child(2) , #post-19 ul li:nth-child(3) ,
 #post-19 ul li:nth-child(4) , #post-19 ul li:nth-child(5) , #post-19 ul li:nth-child(6) ,
 #post-19 ul li:nth-child(7) , #post-19 ul li:nth-child(8) {
  padding-bottom: 2.5rem;
  background: url(images/08.png);
  background-repeat: no-repeat;
  padding-left: 2.5em;
  background-size: 5%;
}

#post-19 ul li:nth-child(2){background: url(images/08-03.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(3){background: url(images/08-05.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(4){background: url(images/08-07.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(5){background: url(images/08-08.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(6){background: url(images/08-02.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(7){background: url(images/08-04.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(8){background: url(images/08-06.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(9){background: url(images/08-09.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(10){background: url(images/08-10.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}
#post-19 ul li:nth-child(11){background: url(images/08-11.png);background-repeat: no-repeat;background-size: 5%;padding-left: 2.5em;}

#post-66 ul li,
#post-1630 ul li{background: url(images/point.png);background-repeat: no-repeat;background-size: 20px;padding-left: 2.5em;margin-bottom: 1.5em;font-size: 1.1em;background-position: left 12px top 2px;padding-bottom: 4px;}
@media only screen and (max-width: 767px){
#post-1630 ul li{
    background-position: left 12px top 2px;
    padding-left: 2em;
    background-size: 17px;
  }
}

.paw {
    width: 2%;
    margin-left: 0.25em;
}

div.flex_box > div.show, .flex_box > div.show{padding-left: 2rem;box-sizing: border-box;}
.flow_form .flex_box img{width: 80%;}
.greeting .flex_box{padding-bottom:1rem;}
.greeting .flex_box div:nth-child(1){width: 63%;}
.greeting .flex_box div:nth-child(2){width: 35%;}
.greeting_box .koko01 img{width: 80%;}
.fee_mtb{font-size: 1rem;}
.fee_mtb h4{
  font-weight: bold;
  font-size: 1.5rem;
  padding-bottom: 1rem;
}
.post .bbl{padding-bottom: 1rem;
    background: url(images/border_10.png);
    background-repeat: no-repeat;
    background-position: bottom;
    margin-bottom: -1.6rem;
  background-size: 100%;}
.what h3 {
    margin: auto;
    width: 85%;
    padding-bottom: 1.5rem;
}
.fee_mtb > div.flex_box:nth-child(1) div p{padding-left: 2rem;}
.fee_mtb > div.sec02 div:nth-child(1) , .fee_mtb > div.sec03 div:nth-child(2){width: 60%;padding-left: 2rem;box-sizing: border-box;}
.fee_mtb > div.sec02 div:nth-child(1) li , .fee_mtb > div.sec03 div:nth-child(2) li{line-height: 1.8;}
.fee_mtb > div.sec02 div:nth-child(2) , .fee_mtb > div.sec03 div:nth-child(1){width: 38%;}
.post .please  span img{padding-left: 20px;width: 20%;}
.post .send{padding-bottom: 2rem;}
.post .can p{
  padding: 0 0 0 2rem;
  font-size: 1rem;
}
.can .flex_box div:nth-child(1){width: 60%;}
.can .flex_box div:nth-child(2){width: 38%;}
.vo_in h2.title{
  position: relative;
  font-size: 2rem;
  font-weight: normal;
}
.can_bg{
  width: 100%;
    background: url(images/stripe_bg.png) repeat;
    position: absolute;
    z-index: 1;
    margin: 0 auto;
    left: -12px;
    right: 0;
    bottom: -6px;
    border-radius: 15px;
}
.can_parent{
    position: relative;
    width: 80%;
    margin: 0 auto;
}
.time_single{padding-right: 10px;}
.flex_in p.more_sp{text-align: right; padding: 0 1em 1em 0;}
.rever{padding-bottom: 3rem;}
.single{
  width: 80%;
  margin: 2rem auto;
  background: #fff;
  border-radius: 15px;
  padding: 1rem 2rem;
  border: #48443A solid;

}
#wrapper .single h2.title{padding: 0;}
#post-25 {
  width: 80%;
  margin: 2rem auto;
  font-size: 1rem;
}
.charm_con div.flex_box{padding-top: 1.5rem;}
.charm_con .ex_text div.flex_box{margin:0;}
.post .charm_con .ex_text p{
  padding-bottom: 0;
  line-height: 1.8em;
}
.post .charm_con .ex_text p.bbd{
  border-bottom: 1px dashed #7C7971;
  padding-bottom: 1.5rem;
}
.post .charm_con .ex_text p.bbt{padding-top: 1.5rem;}
.greeting_box .flex_box div.show p.nameKoko{
  padding-bottom: 5px;
  background: url(images/border_10.png);
  background-repeat: no-repeat;
  background-position: bottom;
  margin-bottom: 1rem;
}
.show span{color: #ffba43;}
.can span{
  font-size: 1.1rem;
  color:#EE8FAE;
  font-weight: bold;
}
.tx_deco{text-decoration: line-through; font-size: 1rem;}
.tx_deco01{text-decoration: underline;
    text-decoration-color: #E9B854;}
.what p:last-child{
  font-size: 1.2rem;
  /*padding-top: 0;*/
  margin-top: -1.2em;
}
.what p.center:last-child {
  font-size: 1.2rem;
  padding-top: 1.5em;
  margin-top: 0;
}
.what p:nth-child(5){padding-bottom:0;}
.what p:nth-child(11){text-align: right;font-size: 0.8rem;padding:0;padding-right: 20px;}

.what p.p_t{padding-top: 0;}


.page_line p.qr img{width: 15%;}
#post-21 .what p:last-child{text-align: center;}
.line_flow{
  width: 90%;
    margin: 3em auto 5rem;
    font-size: 16px;
    background-image: url(images/kasou_line_bg.png);
    background-size: 100% 100%;
  padding: 20px 0;
}
#post-137 .line_flow h3{
  margin: 2rem auto 3rem;
  width: 85%;
}
.mascot{padding-top: 15rem;}
.line_flow > div{
  width: 80%;
  margin:2rem auto 1rem;
  font-size: 0.92rem;
}
.line_flow > div p{display: inline;}
.line_flow > div ul{
  list-style: decimal;
  float: right;
  width: 73%;
  line-height: 2.2em;}
#sitemap_list {
  width: 80%;
  margin: 2rem auto;
}
#sitemap_list li {
  padding: 0;
  margin: 1.5em 0;
  list-style-type: none;
}
#sitemap_list li a {
  background-color: #faf8f2;
  border: solid 1px #cacaca;
  border-bottom: solid 3px #E9B854;
  display: block;
  text-indent: 0;
  padding: 3px 5px 2px;
  padding-left: 30px;
}
.small{font-size: 14px;}
div.flex_box > div.twitter, .flex_box > div.twitter{box-sizing: border-box;width: 45%;padding-top: 1rem;
margin: auto;}
.dog_icon{text-align: center;}
/*common*/
.center {text-align: center;}
.posi_rel {position: relative;}
.posi_ab {position: absolute;}
.bold {font-weight: bold;}
.pbp{padding-bottom: 20px;}
.red{color:#f00; font-size: 1.2em; font-weight: bold;}
.blue {color: #004182;}
.ml2 {margin-left: 1.5em;}
.single_content h4 {margin:1em auto;}

.voice_sab ul.thumb article li p.dateLabel a time {margin-right: 1em;}
span.ai1ec-event-time,
div.ai1ec-event-time,
div.ai1ec-event-summary-footer {display: none !important;}
.ai1ec-month-view .ai1ec-event {font-size: 16px;}
.ai1ec-oneday-view .ai1ec-hour-marker div {color:#fff !important; background:#e7ab12 !important;}
p.calendar {
  background: #33a40a;
  border-radius: 8px;
  color: #fff;
  font-size: 1.5em;
  margin: 20px auto;
  padding: 0.5em 0;
  text-align: center;
}
p.calendar a {
  color: #fff;
}
p.calendar:hover {
  text-align: center;
    color: #fff;
    background: #F4CE2A;
    font-size: 1.5em;
    padding: 0.5em 0;
    margin: 20px auto;
}
h4.calendarTtl {
  margin-bottom: 1em;
}
div.schedule {
  margin:1em auto;
}
span.f_check {
  font-size: 0.7rem;
}
.voice_sab ul li {
  border-bottom: 1px solid #9e5c2d;
  margin-bottom:0.75em;
}

.choose_span01 {
color: #ee8fae;
}

/* 2018.04.27 */
.voice_sab p.ml2 .content_text a {
    border: 1px solid #e6aa2d;
    padding: 0.25em 0.5em;
    margin: 0 0 0 1em;
    border-radius: 5px;
}
.morebtn{
  max-width: 750px;
  text-align: right;
}
.morebtn a {
  border: 1px solid #e6aa2d;
  border-radius: 5px;
  display: inline-block;
  padding: 0.25em 0.5em;
  margin-top: 10px ;
}
.voice_sab p.ml2 .content_text {
  font-size: 1rem;
}
p span.attention {
  background: #ffffba;
  border:1px solid #ff04d4;
  border-radius: 10px;
  color: #ff04d4;
  padding:0.25em 0.5em;
  font-size: 0.7rem;
  margin:0 0.5em;
}
div.flex_box > div.w15 img, .flex_box > div.w15 img {
  box-shadow: 5px 5px rgba(251, 194, 95, 1.000);    
}
.voice_sab div.flex_box, .voice_sab .flex_box, .voice_sab div.flex_box, .voice_sab .flex_box {
  overflow:visible;
}
.vo_qa ul.thumb li img {
  box-shadow: 5px 5px rgba(251, 194, 95, 1.000);  
}


/*
------------------------------------------------------------*/
@media only screen and (max-width: 1260px){
.com_psi {font-size: 0.78rem;}
#header div.headerArea{padding: 14px 0 190px;}
nav#mainNav{
  /* width: 77%; */
  width: auto;
}
.panel ul li a{font-size: 112%;}
.line_flow > div {
    width: 95%;
    margin: 1.4rem auto 1rem;}
.what{
    width: 90%;}
.fee_box {
    width: 90%;
    padding: 2rem;}
    
    #flow{width: 90%;}
    
#footer ul{font-size: 86%;}
#footer ul li a{font-size: 110%;}
#post-19 ul li:nth-child(1) , #post-19 ul li:nth-child(2) , #post-19 ul li:nth-child(3) ,
#post-19 ul li:nth-child(4) , #post-19 ul li:nth-child(5) , #post-19 ul li:nth-child(6) ,
#post-19 ul li:nth-child(7) , #post-19 ul li:nth-child(8){background-size: 6%; font-size: 0.9rem;}
.charm_con , .greeting_box , .page_line{width: 100%;font-size: 16px;}
.line_flow > div {width: 78%;}
.mascot {padding-top: 18rem;}
.post h3{width: 70%;}
}

/* メインメニュー PC用
------------------------------------------------------------*/

@media only screen and (min-width: 1025px){
  nav#mainNav{
    float: right;
    /*width: 69%;*/
  }
  .panel ul{
    overflow: hidden;
    width: 100%;
  }

  .panel ul li{
  float: left;
  position: relative;
  height:30px;
  line-height:30px;
  padding: 0 0.8em;
  /* padding: 0 0.5em; */
  }

  .panel ul li a{
  display: block;
  text-align: center;
  color:#48443a;
  font-weight: bold;
  }
  /* .panel ul li:first-child , .panel ul li:nth-child(2) , .panel ul li:nth-child(3) ,.panel ul li:nth-child(4) , .panel ul li:nth-child(5){border-right: 3px solid #E8B953;} */
  .panel ul li:not(:last-of-type){border-right: 3px solid #E8B953;}
  nav div.panel{
  display:block !important;
  }

  a#menu{display:none;}

  /* 親メニュー */
  .panel ul ul{width:160px;}
  .panel ul li ul{display: none;}
  .panel ul li li{
  float: none;
  height:40px;
  line-height:40px;
  width:160px;
  padding:0;
  }
  .panel ul li:hover ul{
  display: block;
  position: absolute;
  top:40px;
  left:-7px;
  z-index:500;
  }

  .panel ul li li a{
  width:100%;
  height:40px;
  padding:0;
  line-height:40px;
  font-size:95%;
  text-align:left;
  }

  .panel ul li li a span{padding:0 10px;}

  .panel ul li li a:hover,.panel ul li li.current-menu-item a{color:#fff;}

  .panel ul li:hover ul li{
  margin:0;
  background: #2d2c2d;
  border-bottom:1px dotted #4f4d4d;
  }

  .panel ul li:hover ul li:last-child{
  border:0;
  border-radius:0 0 6px 6px;
  }

  .panel ul li a span::after , #footer ul li a::after{
    position: absolute;
    bottom: 0px;
    left: 0;
    content: '';
    width: 0;
    height: 3px;
    background-color: #2ecc71;
    transition: .4s;
  }


}
/* @media only screen and (min-width: 1280px){
  .panel ul li{
    padding: 0 0.8em;
  }
} */

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
/* @media only screen and (max-width:1024px){ */
@media only screen and (max-width:1170px){
  nav#mainNav{
  clear:both;
  width:100%;
  margin:0 auto;
  padding:20px 0;
  background:#F4CE2B;
  }

  nav#mainNav .inner{width:95%;}

  nav#mainNav a.menu{
  width:100%;
  display:block;
  height:40px;
  line-height:40px;
  font-weight: bold;
  text-align:left;
  color:#000;
  background: #fff;
  border:1px solid #00B900;
  }

  nav#mainNav a#menu span{padding-left:1em;}

  nav#mainNav a.menuOpen{
  border-bottom:0;
  color:#000;
  background: #fff;
  }

  nav#mainNav a#menu:hover{cursor:pointer;}

  nav .panel{
  display: none;
  width:100%;
  position: relative;
  right: 0;
  top:0;
  z-index: 1;
  border:1px solid #00B900;
  }

  .panel ul{margin:0;padding:0;}

  .panel ul li{
  float: none;
  clear:both;
  width:100%;
  height:auto;
  line-height:1.2;
  }

  .panel ul li a,.panel ul li.current-menu-item li a{
  display: block;
  width:100%;
  padding:1em 0;
  text-align:left;
  color:#000;
  background:#fff;
  font-weight: bold;
  }

 .panel ul li a span{padding-left:1em;}

  .panel ul li.current-menu-item a,.panel ul li a:hover,.panel ul li.current-menu-item a,.panel ul li a:active, .panel ul li li.current-menu-item a, .panel ul li.current-menu-item li a:hover, .panel ul li.current-menu-item li a:active{
  color:#fff;
  background:#00B900;
  }

  .panel ul li li{
  float:left;
  border:0;
  }

  .panel ul li li a, .panel ul li.current-menu-item li a, .panel ul li li.current-menu-item a{background:#2d2c2d url(images/sub1.png) no-repeat 20px 50%;}

  .panel ul li li a:hover, .panel ul li.current-menu-item li a:hover{background:#181616 url(images/sub1.png) no-repeat 20px 50%;}

  .panel ul li li:last-child a{background:#2d2c2d url(images/subLast.png) no-repeat 20px 50%;}
  .panel ul li li:last-child a:hover,.panel ul li.current-menu-item li:last-child a:hover{background:#181616 url(images/subLast.png) no-repeat 20px 50%;}

  .panel ul li li a span{padding-left:35px;}

  nav div.panel{float:none;}
  .hnav_t {
      font-size: 13px;
      padding: 0px 0 5px 44px;}
  #header div.headerArea {padding: 0;position: static;}
  #header h1 {position: static;width: 12%;}
  #footer .f_top {padding-top: 20px;}
    
    #counseling{width: 85%;}
    #post-13 p#point{width: 90%;}
    span.f_check {
      display: block;
      font-size: 0.5rem;
      padding: 0 0.5em;
    }

}
/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
  .paw {
    width: 7%;
    margin-left: 0.25em;
  }
  #wrapper, #header, .inner{width:100%;}

  #header h1, #header h2{padding:10px;}
  #headerInfo{padding-right:10px;}

  .panel ul, .thumbWrap{margin:0 auto;}
  .panel ul ul{padding:0;}

  nav div.panel{float:none;}

  #mainImg img{width:98%;height:auto;}

  #content, #sidebar{
  width: 100%;
  clear:both;
  float:none;
  margin:0 auto;
  }

  #banners{width:100%;margin:0 auto;text-align:center;}
  #banners p{width:30%; float:left;margin:0 1% 0 2%;}
  #banners p img{width:100%;height:auto;}

  section.widget_search{text-align:center;}
  #contactBanner{margin:0 auto;}

  #footer{margin:0;border:0;text-align:center;}

  #footerLogo, #footer ul{
  float:none;
  width:auto;
  /*padding-bottom:20px;*/
  text-align:center;
  }

  #footer ul{
    margin-bottom: 0;
  }

  #footer ul ul{padding-top:0;border:0;}

  /* 調整 */
  img {
    max-width: 100%;
    height: auto;
  }

  #header {
    box-sizing:border-box;
  }

  /* #header h1,#header h2,.contactInfo {
  } */

  #header h1 {
    text-align: center;
    padding: 0;
    position: static;
    width: 35%;
  }
  .contactInfo {
    float: none;
  }

  #content {
    background: none;
  }

  ul.c_banner li{
    float: none;
    margin-bottom: 20px;
  }

  ul.c_banner li:first-child {
    margin-right: 0;
  }

  ul.c_banner li img,#sidebar img {
    display: block;
    margin: 0 auto;
  }
div.flex_box > div, .flex_box > div , div.flex_box > div.college_i, div.flex_box > .comment , div.flex_box > div.college_t, div.flex_box > .comment_img , div.flex_box > div.flex_in, .flex_box > div.flex_in{width: 100%;}
#header div.headerArea{background: #fff;}
.com_psi{
font-size: 15px;
width: 90%;
position: static;
margin: auto;}
h3.kokos_chara {width: 100%;margin-bottom: 1rem;}
.chara , .chara ul li{
  width: 90%;
 font-size: 16px;
}
#header div.headerArea{
  position: static;
  padding:0;
}
.hnav_form {
display: block;
background: #fff;
position: static;
padding: 10px 20px;
width: 90%;
border-radius: 18px;
margin: 1rem auto;
  }
.hnav_t {
    font-size: 15px;
    font-weight: bold;
    padding: 0 ;
    text-align: center;
}
.hmail01 {width: 48%;}
ul.thumb{padding: 30px;}
.vo_qa ul.thumb p.dateLabel {
    display: inline-block;
    width: 80%;
    padding-left:20px;
    font-size: 14px;
    box-sizing: border-box;
}
.vo_in img{text-align: center;}
/*.more_sp{width: 24%;}*/
.flex_in p.more_sp {text-align: center;}
.news_box img{width: 55%;}
.news_box{width: 90%;}
h2.title , .front_fbnr{
  padding: 0px;
  padding-bottom: 0;}
.news_box ul.thumb{font-size: 14px;}
.front_fbnr h3{font-size: 18px;padding: 0.5rem;}
.front_fbnr p {
  padding-left: 0;
  width: 48%;
  text-align: center;
  padding: 5px 0;
}
.front_fbnr p:first-child {
  display: block;
  margin: 0 auto;
}
.front_fbnr p.pink_txt {
  font-size: 13px;
}
#footer .f_bottom{height: auto;}
#footer img{width: 50%;}
#footer .go_top{width: 12%;}
.main_img{display: none;}
.smh_main_img{display: block; position: relative;}
.smh_main_img.cat_txt:after {
  content: '';
  position: absolute;
  background: url(./images/suisen_sp.webp);
  background-size: cover;
  background-position: center;
  width: 151px;
  height: 96px;
  right: 40px;
  top: -8px;
  z-index: 999;
}
@media screen and (max-width: 480px){
  .smh_main_img.cat_txt:after {
    width: 84px;
    height: 53px;
    right: 10px;
    top: -5px;
    z-index: 1;
  }
}
#header img.line{display:none;}
.fon{padding-left: 0;}
.fee{
  width: 90%;
  margin: 3em auto;
  padding: 10px;
}
#page_wrapper .fee h3{
  top: -10%;
  left: 26%;
  padding: 0;
  font-size: 16px;
}
.post h3{font-size: 120%;}
.greeting_box{width: 100%;}
.greeting{width: 100%;padding: 15px;margin: 0 auto;font-size: 12px;}
html{margin-top:0!important }
.rever{flex-direction: column-reverse;padding-bottom: 1rem;}
.f_bottom > a , .f_bottom > img{display: none;}
/* .#header h1 a img{width: 50%;} */
div.flex_box > .comment{padding-bottom: 1rem;}
div.flex_box > .comment img{width: 95%;}
.chara img.chara_img02, .chara img.chara_img01 {
    width: 90%;
    padding-bottom: 1rem;}
.vo_in span.more_sp {
    right: 3%;
    top: 5%;}
.vo_in h2.title {
    font-size: 1.3rem;
    padding: 26px;}
.f_adress {
padding-top: 10px;
font-size: 11px;}
.chara p:not(:first-child) {margin-left: 0;}
.post h3 {
  margin: 2rem 0 2rem;
  width:100%;}
  .post .what h3{
        margin: 1rem 0 1rem;
    width: 100%;
    padding-bottom: 0;
    font-size: 14px;
  }
.greeting_box .flex_box div.show p {padding-left: 0;}
.greeting_box .flex_box div dl {padding: 15px 0 0 0;}
.greeting .flex_box div:nth-child(1) {width: 100%;}
.greeting .flex_box div:nth-child(2) {width: 100%;}
#page_wrapper .greeting h3 {
  margin: 0;
  width: 100%;}
.flow_form {margin: 2rem 0;}
.fee_mtb > div.flex_box:nth-child(1) div p {padding-left: 0;}
.fee_mtb > div.sec02 div:nth-child(2), .fee_mtb > div.sec03 div:nth-child(1) ,
.fee_mtb > div.sec02 div:nth-child(1), .fee_mtb > div.sec03 div:nth-child(2) {width: 100%;}
.fee_mtb div.flex_box, .fee_mtb .flex_box, .fee_mtb div.flex_box, .fee_mtb .flex_box {margin:0;}
.what , .fee_box{
    width: 85%;
    padding:0.2rem 1rem;
    font-size: 1rem;
    margin: 2em auto 2rem;}
.fee_box h4 {font-size: 1rem;}
.fee_mtb h4 {font-size: 1.1rem;}
.please {width: 90%;}
.post .please p {padding-left: 0;}
.post table th{display: block;box-sizing: border-box;}
.post table td {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 7px 0;
  text-align: center;
}
.post table td.formradio{
  padding: 7px 10px;
  text-align: left;
}
.post table th{display: block;
    box-sizing: border-box;
    width: 100%;}
.can .flex_box div:nth-child(1) , .can .flex_box div:nth-child(2){width: 100%;}
.post .can p {padding: 0 ;}
.sec_inner {margin: 0rem auto 1rem;}
#footer ul li {
  border-right: none;
    border-bottom: 1px solid #00b901;
    margin: 0.2em auto 0 auto;
    display: block;
}
#footer ul {
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 0;
}
#footer ul li:first-child {padding-left: 0;}
.ufaq-faq-title-text {
    width: 80%;
}
.animal_bnr{width: 85%;}

#post-25 {width: 95%;}
/*br{display: none;}*/
#post-21 .what p:last-child {
    text-align: center;
    font-size: 11px;
    padding-bottom: 20px;
}
.charm_con div.flex_box .charm_img{width: 100%;}
.ex_text{
  font-size: 12px;
  padding: 15px;
}
.post .charm_con .ex_text p.bbd{padding-bottom: 10px;}
.post .charm_con .ex_text p.bbt{padding-top:10px;}
#footer ul li:first-child{border-left:none;}
.what p {padding-top: 10px;}
.fee_mtb > div.sec02 div:nth-child(1), .fee_mtb > div.sec03 div:nth-child(2){padding-left: 0;}
.post .can p{font-size: 12px;}
.can {
    margin: 0rem auto;
    padding: 20px;
    box-sizing: border-box;
}
.can_parent {
    width: 95%;
    margin: 1rem auto;
}
.panel ul li a span, #footer ul li a{position: static;}
div.flex_box > div.show, .flex_box > div.show{padding-left: 0;}
.koko01{padding-top: 1rem;}
#post-21 .what p span {font-size: 12px;}
.mascot{padding-top: 0;}
/* .what p:last-child , .coment , p.fs_secion{font-size: 12px;} */
.dog_icon{width: 50%;margin: auto;}
#post-137 .line_flow h3 {margin: 0rem auto 1.5rem;}
.line_flow , .line_flow > div ul{width: 100%;}
.line_flow > div ul{font-size: 12px;float: none;}
.line_flow > div p {display: block;text-align: center;}
.please p img{width: 50%;}
.post .please  span img{width:17%; }
#post-21 div.flex_box > div, #post-21 .flex_box > div , #post-21 div.flex_box > div.charm_img, #post-21 .flex_box > div.charm_img{width: 100%; font-size: 12px;}
div.flex_box > div.twitter, .flex_box > div.twitter{width: 95%;}
  .please p >img:nth-child(1){width: 5%;}
    
    #flow ul{font-size: 1.2em;}
    
    #post-66 .ex_box{width: 95%;}
    #post-13 p#point{width: 80%;font-size: 1.3em;}
    #post-13 p#point:before{left: -9%;top: 0%;}
    
    div#charm_img{width: 95%;}
    div.charm_img img.pc{display: none;}
    div.charm_img img.sp{display: block;}
    div.pc{display: none;}
    div.sp{display: block;}
    div.charm_img img#dog1{width: 100%;}
  .hnav_t_pink {text-align:center; padding: 0; font-size:0.7em;}
}


/* 幅648px以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px){
  .thumbWrap{width:100%;margin:0 auto;text-align:center;}
  .thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
  .thumbWrap img{width:100%;height:auto;}
  h2.page_title{font-size: 0.7rem;}
.flow_form ul , .fee_mtb{font-size: 12px;}
.post div.flow_form p#point span {
  font-size: 0.8rem !important;
}

.line_flow{margin: 2em auto 0rem;}
/*#ai1ec-calendar-view .ai1ec-weekday {display: none !important;}*/
.ai1ec-month-view .ai1ec-date {text-align: left;}
    div.flex_box > div.w85, .flex_box > div.w85 {
      width: 100%;
    }
    div.flex_box > div.w15, .flex_box > div.w15 {
      width: 100%;
    }
    .voice_sab p.ml2 .content_text{
      display: block;
      margin-top: 10px;
    }
}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
  #header{text-align:center;}
  #header h2,#footerLogo,#headerInfo{float:none;padding:0;}
  #headerInfo{width:250px;margin:0 auto;}
  img.alignright, img.alignleft{display: block; margin:5px auto;}
  .alignright,.alignleft{float:none;}
  #footer ul{text-align:left;padding:0 15px;}
  #footer ul ul{padding:0;}
  .vo_qa ul.thumb p.dateLabel{
    width: 100%;
    padding-left: 0px;
    font-size: 12px;
  }
    
    #flow ul{font-size: 1em;}
    #post-66 ul li{background-size: 5%;background-position: left 40%;}
}

@media only screen and (max-width: 499px) {
  .vo_qa ul.thumb p.dateLabel{
    width: 100%;
    padding-left: 0px;
    font-size: 12px;
  }
  .vo_in img{display: block;margin: 0 auto 20px;}
  .pc_only{display: none;}

  span.pc {
    display:block;
  }
  .single{
    font-size: 12px;
    padding: 1rem;
  }
  #page_wrapper{margin: 1rem auto;}
  #sitemap_list{width: 100%;}
  .please p:nth-child(1) {font-size: 12px;}
  .post .please {padding-left: 0px;}
  .please p >img:nth-child(1){width: 4%;}
  .ewd-ufaq-post-margin-symbol{
    margin-right: 0;
    padding: 0;
    width: 20%;
    height: auto;
  }
  div.voice_sab ul{
    padding: 10px 5px;
  }
  div.voice_sab{width: 85%;}
  #post-66 div.ex_box{width: 100%;}
  #post-66 div.ex_box ul{padding-left: 1rem;}
  #post-6 div form table , #post-137 div form table{width: 100%;}
  .post div.privacy h4 {
    font-size: 1.2em;
    margin-top: 1.5em;
  }
.irai{padding-top:10px;}
  ul.thumb {padding: 15px;}
  .ufaq-faq-title h4{margin: 0 5px 5px !important;}
  div.single_content header h2{margin-bottom: .5em;}
  div.single_content div.post .dateLabel{padding-top: 1.5em;}
  .fee_box{
    padding: 20px 15px;
    width: 100%;
  }
  div.fee_mtb h3{margin: 1.5rem 0;}
  #post-13 div.what{margin: 0;}
  .what p:last-child{padding-bottom: 20px;}
  .what{margin: 1em auto;}
  .page_line p.qr img {
    width: 20%;}
    
    #counseling{width: 95%;margin-bottom: 2em;}
    #counseling h3{width: 80%;}
    #counseling ul{font-size: 100%;margin-top: 1em;}
    #flow ul{font-size: 1em;}
    
    #post-66 ul li{background-size: 7%;padding-left: 2em;}
    
    #post-13 p#point{font-size: 1.0em;}
    #post-13 p#point:before{width: 30%;height: 30%;}
    .greeting_box .flex_box div.show p.nameKoko {
      font-size: 0.9rem;
    }
    
}
@media only screen and (max-width: 320px){
.hnav_t {
    font-size: 12px;}
    #post-13 p#point{font-size: .9em;}
    #post-13 p#point:before{width: 25%;height: 25%;}
    #post-13 .fee_box p {padding-left: 0px;}
}

p.toppage {
  text-align: center;
  margin-bottom: 1em;
}
p.toppage a {
  background: #e5a93c;
  color: #fff;
  display: inline-block;
  border: 2px solid #61391e;
  padding: 1% 3%;
}
p.toppage a:hover {
  background: #61391e;
  color: #fff;
  border: 2px solid #61391e;
  padding: 1% 3%;
}

/* Instagram */

iframe {
  max-width: 100%;
}

.instagram {
  /* width: 39% !important; */
  width: 50% !important;
  margin: 0 auto;
}

.insta_title {
  display: flex;
}

.insta_title img:nth-child(1) {
  margin-top: 9px;
  width: 60px;
  height: 60px;
}

.insta_title img:nth-child(2) {
  width: 140px;
  height: 50px;
  padding: 16px 2px;
}

.detail_btn {
	background: #62391b;
  color: #fff;
  padding: 10px;
  display: block;
  margin: 20px auto;
  width: 100px;
  text-align: center;
  transition: 0.3s;
}

.detail_btn:hover {
	color: #fff;
	opacity: 0.7;
}

@media only screen and (max-width: 959px){
.instagram {
  width: 100% !important;
  }
}

@media screen and (max-width:767px){
	.sp-none{
		display:none;
	}
}
